package Logging;

import java.io.IOException;
import java.util.logging.FileHandler;
import java.util.logging.Logger;

public class HandlerBeispiel {

	public static void main(String[] args) {
		Logger logger = Logger.getLogger(HandlerBeispiel.class.getName());
		try {
		    // Datei-Handler erstellen, der Nachrichten in eine Datei schreibt
		    FileHandler fileHandler = new FileHandler("C:\\Users\\obaya\\git\\Programmierung2\\Programmierung2\\src\\Logging\\myLogFile", true);
		    logger.addHandler(fileHandler);
		    logger.info("Das ist eine Info-Nachricht");    
		} catch (IOException e) {
		    logger.severe("Fehler beim Erstellen des FileHandlers");
		}
	}

}
